<DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN">
A B C D E F G H I J K L M N O P Q R S T U V W X Y Z Symbols

## M

macros (see environment variables; mhl variables; shell variables)
mail

(see also email; exmh; messages)
filtering with exmh 21.16 Filtering Mail
formatting 21.12 Mail Formatting
handlers

debugging 12.11 slocal Debugging Tips
running your own 12.9 Alternatives to mhook Programs

handling with msh 8.12 MH Shell on a Mailbox File: msh
processing in batches 6.8 Batch-process New Mail: autoinc

mail command 1.2 How UNIX Email Works
Mail directory (see MH directory) , ,
MAIL.FILTERING file 12.9 Alternatives to mhook Programs
mailbox 9.8 Defining Alternate Mailboxes
mailbox file 2.4 System Mailboxes
.maildelivery file 12.0 Chapter Introduction

action argument 12.2 The .maildelivery File in Detail
and environment variables 12.11 slocal Debugging Tips
debugging 12.11 slocal Debugging Tips
destroy action 12.2 The .maildelivery File in Detail
executing commands from 12.2 The .maildelivery File in Detail
file action 12.2 The .maildelivery File in Detail
folder action (nmh) 12.2 The .maildelivery File in Detail
matching expressions 12.2 The .maildelivery File in Detail
mbox action 12.2 The .maildelivery File in Detail
mbox action (nmh) 12.2 The .maildelivery File in Detail
mmdf action (nmh) 12.2 The .maildelivery File in Detail
pattern argument 12.2 The .maildelivery File in Detail
pipe action 12.2 The .maildelivery File in Detail
qpipe action 12.2 The .maildelivery File in Detail
running mail handlers from 12.9 Alternatives to mhook Programs
running rcvdist from 12.7 Redistributing Messages: rcvdist
select argument 12.2 The .maildelivery File in Detail
setting up 12.2 The .maildelivery File in Detail
string argument 12.2 The .maildelivery File in Detail
variables, pipe and qpipe 12.2 The .maildelivery File in Detail

maildelivery-1 file 12.1 The .maildelivery File: Overview
maildelivery-2 file 12.10 Practical Tips
MAILDROP 13.14 Changing the MH Environment, 6.6 Other Features of inc
mailing lists

exmh-announce A.2 More Information About MH
exmh-users A.2 More Information About MH
finding mail from 12.10 Practical Tips
MH-E A.2 More Information About MH
mh-users A.2 More Information About MH
mh-workers A.2 More Information About MH
nmh-workers A.2 More Information About MH

MailInterval 16.3 Changing How Commands Work
MailPath 16.3 Changing How Commands Work
MailWaitingFlag 16.3 Changing How Commands Work
main window 14.3 What's in the xmh Window
makechars shell script 7.6 Composing and Sending MIME Messages
MakeCheckpoints 16.3 Changing How Commands Work
man command 10.2 Making a New Command Version, 4.3 Online Manual Pages
MANPATH 4.3 Online Manual Pages
mark command 10.5 Make Message Bookmarks with mark, 8.3 More About Sequences

examples 8.3 More About Sequences, 8.3 More About Sequences
-nozero 8.3 More About Sequences
quick reference E.1.11 mark Reference Guide
-zero 8.3 More About Sequences

master window 15.10 The Master xmh Window
menus, exmh resource 22.8 Resources for Menus
mesg command 12.5 New Message Notification: rcvtty
message file 2.5 A User's Directories
Message-ID 7.4 Header Fields and Addresses, 12.3 Running Your .maildelivery File
messages

annotating 8.8 Annotating Headers with anno, 5.5 MH Command-line Switches (Options), 7.10 Distributing Messages with dist, 5.7 Find and Specify with scan, pick, Ranges, Sequences, 7.9 Forwarding Messages with forw, 5.6 Forwarding Messages: forw, 7.8 Replying to Mail with repl
appending to a file 12.2 The .maildelivery File in Detail
as templates 21.9 Sending Mail
attachments

adding 7.6 Composing and Sending MIME Messages, 7.6 Composing and Sending MIME Messages, 7.11 Sending Files, 5.9 Using MIME
extracting 8.4 Storing Messages
overview 3.2 Multipart Messages

backing up 12.4 Experimenting? Make Backups!
blind copy 7.4 Header Fields and Addresses
body and header 5.2 Sending Some Mail: comp, send
body, reading only the 11.1 mhl
bounced 8.10 Bursting Messages
combining 8.11 Files with Multiple Messages
compressing 8.1 Folders
converting ranges into lists 13.11 Getting Message Numbers
copying for yourself 9.10 Draft Message Template Files, 9.10 Draft Message Template Files, 9.10 Draft Message Template Files, 7.4 Header Fields and Addresses
copying to file 5.3 Reading Mail: inc, show, next, prev
current 5.3 Reading Mail: inc, show, next, prev, 6.1 Showing and Printing Messages
deleting (see messages, removing)
delivery date 11.2 MH Format Strings, 6.6 Other Features of inc, 12.2 The .maildelivery File in Detail
displaying 5.3 Reading Mail: inc, show, next, prev, 5.3 Reading Mail: inc, show, next, prev, 6.1 Showing and Printing Messages
downloading 8.1 Folders
downloading from remote hosts 8.1 Folders
downloading from remote hosts (see also POP)
draft 7.5 Working with Draft Messages, 15.1 Sending Mail

deleted 7.5 Working with Draft Messages
in folder 7.5 Working with Draft Messages
recomposing 7.5 Working with Draft Messages, 7.5 Working with Draft Messages
recovering after mhbuild 7.5 Working with Draft Messages
recovering after mhn 7.5 Working with Draft Messages
restoring after mhbuild 7.5 Working with Draft Messages
restoring after mhn 7.5 Working with Draft Messages
single 7.5 Working with Draft Messages
xmh 2.6 Special Files for xmh, 15.1 Sending Mail
suppressing 12.3 Running Your .maildelivery File

editing 15.3 Editing in xmh

with show 10.8 Edit Messages with show: mhedit

editor 7.2 Changing Default Editors, 7.10 Distributing Messages with dist, 13.15 Writing Your Own Draft Message Editor(s)
files 8.1 Folders, 2.5 A User's Directories
finding (see pick command)
flagging important 12.10 Practical Tips
followup 10.4 Versions of repl, 10.4 Versions of repl
forwarding 20.10 Forwarding Messages, 5.6 Forwarding Messages: forw, 12.10 Practical Tips
groups of, handling 6.1 Showing and Printing Messages
header (see headers)
including in reply

via editor 7.8 Replying to Mail with repl
with -filter 7.8 Replying to Mail with repl

infinite loops 12.7 Redistributing Messages: rcvdist
line width 14.4 Sending Mail
linking 21.8 Managing Messages, 8.2 Finding Messages with pick, 8.1 Folders, 8.9 Using Links, 8.9 Using Links
moving 8.1 Folders
multiple 20.9 Selecting Multiple Messages
new 5.3 Reading Mail: inc, show, next, prev

(see also Incorporate New Mail)
notification of 12.5 New Message Notification: rcvtty

numbers of 13.11 Getting Message Numbers
organizing (see MH commands folder -pack; mark; refile; sortm)
organizing (see xmh commands Add To Sequence; Copy; Create Folder; Move)
printing 5.3 Reading Mail: inc, show, next, prev, 7.1 Overview: Sending MH Messages, 6.1 Showing and Printing Messages, 6.1 Showing and Printing Messages, 6.1 Showing and Printing Messages, 1.2 How UNIX Email Works, 16.8 Changing the Print Command, 15.5 Printing Your Mail

xmh error handling 16.8 Changing the Print Command

purging (see messages, removing)
range of 5.7 Find and Specify with scan, pick, Ranges, Sequences, 6.1 Showing and Printing Messages
reading 5.3 Reading Mail: inc, show, next, prev, 5.3 Reading Mail: inc, show, next, prev
recovering removed 8.6 Removing and Recovering Messages
redistributing to others 12.7 Redistributing Messages: rcvdist
remailing (see messages, forwarding)
removed 2.5 A User's Directories
removing 20.11 Deleting Messages, 21.8 Managing Messages, 5.8 Cleanup: rmm, 8.6 Removing and Recovering Messages, 6.1 Showing and Printing Messages, 15.6 Organizing Messages with Folders, 14.10 Removing Messages
removing later D.15 Explanation of drmm, 8.6 Removing and Recovering Messages
renumbering 8.1 Folders
replying to

in exmh 20.8 Replying to Mail
in MH 5.4 Replying to Messages: repl
in xmh 14.6 Replying to Mail

resending 8.10 Bursting Messages, 10.7 Versions of forw, 15.1 Sending Mail
restoring removed 8.6 Removing and Recovering Messages
returned 8.10 Bursting Messages
sample MIME 5.9 Using MIME
saving

incoming to file 12.8 Storing in Mailbox Files: rcvpack
outgoing to folder 7.4 Header Fields and Addresses
automatically 12.2 The .maildelivery File in Detail
by address 8.2 Finding Messages with pick
by date 8.2 Finding Messages with pick
incoming 12.2 The .maildelivery File in Detail

searching for particular 20.9 Selecting Multiple Messages, 8.9 Using Links
sending 20.4 Sending Mail, 21.9 Sending Mail, 7.1 Overview: Sending MH Messages, 7.1 Overview: Sending MH Messages, 5.2 Sending Some Mail: comp, send, 5.2 Sending Some Mail: comp, send

8-bit characters as 7-bit 9.4 MIME Configuration

sequence (see sequences)
sharing with other users (see security)
signed 9.12 Automatic Signature on End of Messages, 7.4 Header Fields and Addresses, 7.11 Sending Files, 7.1 Overview: Sending MH Messages

reading with PGP 6.2 Reading MIME Messages
sending with PGP 7.1 Overview: Sending MH Messages

sorting 8.5 Sorting Messages: sortm
spelling check 7.2 Changing Default Editors, 7.1 Overview: Sending MH Messages
storing in folders 12.6 Storing in Folders: rcvstore, 12.2 The .maildelivery File in Detail
storing more than one per file 8.11 Files with Multiple Messages
threading 8.2 Finding Messages with pick, 7.4 Header Fields and Addresses
transferring between hosts 8.1 Folders, 8.11 Files with Multiple Messages
truncating 10.8 Edit Messages with show: mhedit
undeliverable 8.10 Bursting Messages
unread 8.3 More About Sequences, 6.1 Showing and Printing Messages
using exmh (see exmh)

meta key

making 0.6 Conventions Used in This Book

metamail

obtaining D.6 Metamail
richtext command 9.4 MIME Configuration

mforw command version 10.7 Versions of forw
mforwfilt file 10.7 Versions of forw
MH E.1 MH Reference Guide

about A.2 More Information About MH, 1.2 How UNIX Email Works, 0.1 Why Choose MH?
acronym B.1 History of MH
administration 0.5 What Isn't in This Book
and the UNIX filesystem 2.1 UNIX Filesystem Overview
and the UNIX shell 9.2 MH and the Shell, 9.2 MH and the Shell
authors B.1 History of MH
cached body parts 3.2 Multipart Messages
command execution 9.2 MH and the Shell, 9.1 Running an MH Command, 13.2 Using MH from Other Languages
command versions (see MH command version)
commands (see MH commands)
configuration 0.5 What Isn't in This Book
configuring user account 4.2 Setting Up MH
copying message to file 8.4 Storing Messages
decoding MIME messages 6.2 Reading MIME Messages
determining configuration 5.10 The -help and -version Switches
determining version 5.10 The -help and -version Switches
directory (see MH directory)
downloading source code D.4 MH and nmh Source Code
examples 1.2 How UNIX Email Works
FAQ, obtaining D.2 FAQ
formatting (see MH format; mhl command)
history of B.1 History of MH
initializing 4.2 Setting Up MH
installation 0.5 What Isn't in This Book
MIME

configuring for 9.4 MIME Configuration, 5.9 Using MIME

MIME (see also MIME)
multiple sessions 6.1 Showing and Printing Messages
obtaining 1.7 Obtaining MH, nmh, xmh, exmh, and MH-E
obtaining scripts and examples of D.5 MH Scripts and Examples
obtaining source code D.4 MH and nmh Source Code
options 5.5 MH Command-line Switches (Options)
original proposal for B.1 History of MH
packing messages 8.4 Storing Messages
profile (see MH profile)
programming tips 13.0 Chapter Introduction
quick reference E.1 MH Reference Guide
setting up 5.10 The -help and -version Switches, 4.2 Setting Up MH
source code

obtaining D.4 MH and nmh Source Code

storing messages 8.4 Storing Messages
supported UNIX versions 1.6 What Computers Support MH?
switches 5.5 MH Command-line Switches (Options)
tour 5.0 Chapter Introduction
tutorial 5.0 Chapter Introduction
vs. nmh 1.2 How UNIX Email Works
World Wide Web pages A.2 More Information About MH

MH aliases (see alias, MH)
MH BBoards A.1 MH BBoards
MH command versions

c10 10.12 Versions of scan
cur 10.12 Versions of scan
definition 10.1 What's a New Command Version?
fo 10.13 Fast Folder Changes with fo
foll 10.4 Versions of repl
follx 10.4 Versions of repl
here 10.5 Make Message Bookmarks with mark
in filesystem 2.5 A User's Directories
l5 10.12 Versions of scan
making 10.2 Making a New Command Version

steps 10.2 Making a New Command Version
summary 10.2 Making a New Command Version

mforw 10.7 Versions of forw
mhedit 10.8 Edit Messages with show: mhedit
msg 10.6 msg: `While You Were Out' Messages with comp
msgnums 10.12 Versions of scan
msgscan 10.12 Versions of scan
pickerr 10.14 Versions of pick: Repeatable Custom Searches
prompter.nopre 10.10 Append Text with prompter.nopre
push 10.11 Version of send: push
replb 10.4 Versions of repl
replx 10.4 Versions of repl
resend D.30 Explanation of resend, 10.7 Versions of forw
scandp 11.2 MH Format Strings
showpart 10.9 Show MIME Message Parts with showpart
sscan 10.12 Versions of scan
thanks 10.4 Versions of repl
tscan 10.2 Making a New Command Version
writing as aliases or functions 10.3 Writing Command Versions as Aliases or Functions

MH commands

ali 7.3 MH Aliases

examples 7.4 Header Fields and Addresses
quick reference E.1.1 ali Reference Guide

anno 8.8 Annotating Headers with anno, 11.2 MH Format Strings

quick reference E.1.2 anno Reference Guide

burst 8.10 Bursting Messages, 7.9 Forwarding Messages with forw

and forw 7.9 Forwarding Messages with forw, 7.9 Forwarding Messages with forw
quick reference E.1.3 burst Reference Guide

comp 9.10 Draft Message Template Files, 5.2 Sending Some Mail: comp, send, 7.7 The comp Command

command version 10.6 msg: `While You Were Out' Messages with comp
-draftfolder 8.10 Bursting Messages
-draftmessage 8.10 Bursting Messages
examples 7.1 Overview: Sending MH Messages, 5.2 Sending Some Mail: comp, send
quick reference E.1.4 comp Reference Guide
-use 7.5 Working with Draft Messages

dist 7.10 Distributing Messages with dist, 9.10 Draft Message Template Files, 9.10 Draft Message Template Files

-annotate 7.10 Distributing Messages with dist
examples 7.10 Distributing Messages with dist
quick reference E.1.5 dist Reference Guide

folder 8.1 Folders

(others) 8.1 Folders
command version 10.13 Fast Folder Changes with fo
-create 13.18 Problems with folder, inc, and refile
creating folder 13.18 Problems with folder, inc, and refile
-down 8-3 Prehistoric pick-ing
examples 8.1 Folders, 8.1 Folders, 4.2 Setting Up MH
-fast 8.1 Folders
-header 8.1 Folders
-list 8.1 Folders
-nocreate 13.18 Problems with folder, inc, and refile
-pack 8.1 Folders
-pop 8.1 Folders
-push 8.1 Folders, 7.5 Working with Draft Messages
quick reference E.1.7 folder Reference Guide
-recurse 8.1 Folders
-total 8.1 Folders
-up 8-3 Prehistoric pick-ing

folders 8.1 Folders, 9.9 Sharing Other Users' Folders

examples 8.1 Folders
quick reference E.1.8 folders Reference Guide

forw 9.10 Draft Message Template Files, 9.10 Draft Message Template Files, D.30 Explanation of resend, 7.9 Forwarding Messages with forw, 5.6 Forwarding Messages: forw

and burst 7.9 Forwarding Messages with forw, 7.9 Forwarding Messages with forw
-annotate 7.9 Forwarding Messages with forw
changing header 7.9 Forwarding Messages with forw, 7.9 Forwarding Messages with forw
command version 10.7 Versions of forw
-digest 7.9 Forwarding Messages with forw
examples 5.7 Find and Specify with scan, pick, Ranges, Sequences, 5.6 Forwarding Messages: forw
filter file 11.1 mhl
-filter 7.9 Forwarding Messages with forw
-form 7.9 Forwarding Messages with forw
-format 7.9 Forwarding Messages with forw, 7.9 Forwarding Messages with forw
-issue 7.9 Forwarding Messages with forw
-mime 7.9 Forwarding Messages with forw
-nodashmunging 7.9 Forwarding Messages with forw
quick reference E.1.9 forw Reference Guide
simulating with repl 7.9 Forwarding Messages with forw
stop scrolling 7.1 Overview: Sending MH Messages
-volume 7.9 Forwarding Messages with forw

inc 6.6 Other Features of inc, 5.3 Reading Mail: inc, show, next, prev, 6.7 Using MH with POP

-apop 6.7 Using MH with POP
-audit 6.6 Other Features of inc
creating folder 13.18 Problems with folder, inc, and refile
examples 5.3 Reading Mail: inc, show, next, prev
-file 6.6 Other Features of inc
+folder 6.6 Other Features of inc
-host 6.7 Using MH with POP
new messages arrive 6.6 Other Features of inc
-nochangecur 6.6 Other Features of inc
-pack 8.12 MH Shell on a Mailbox File: msh, 6.7 Using MH with POP
quick reference E.1.10 inc Reference Guide
-rpop 6.7 Using MH with POP
-silent 6.6 Other Features of inc
-user 6.7 Using MH with POP

install-mh 13.12 Settings from the MH Profile, 4.2 Setting Up MH
mark 8.3 More About Sequences

command version 10.5 Make Message Bookmarks with mark
examples 8.3 More About Sequences, 8.3 More About Sequences
-nozero 8.3 More About Sequences
quick reference E.1.11 mark Reference Guide
-zero 8.3 More About Sequences

mhl 11.1 mhl, 6.1 Showing and Printing Messages, 6.1 Showing and Printing Messages, 6.1 Showing and Printing Messages

-bell 11.1 mhl
-clear 11.1 mhl
examples 6.1 Showing and Printing Messages
-folder 11.1 mhl
-form 11.1 mhl
-length 11.1 mhl
-nobell 11.1 mhl
-noclear 11.1 mhl
-nomoreproc 11.1 mhl
quick reference E.1.13 mhl Reference Guide
-showproc 11.1 mhl
summary 11.1 mhl
-width 11.1 mhl

mhmail 13.9 Mailing Non-interactively: mhmail, 7.11 Sending Files, 5.2 Sending Some Mail: comp, send

examples 13.9 Mailing Non-interactively: mhmail, 7.11 Sending Files
quick reference E.1.15 mhmail Reference Guide

mhn 5.9 Using MIME

alternatives to 6.2 Reading MIME Messages
-auto 8.4 Storing Messages
-build 9.4 MIME Configuration
cached parts 9.4 MIME Configuration, 6.2 Reading MIME Messages, 8.4 Storing Messages
character sets 9.4 MIME Configuration, 7.6 Composing and Sending MIME Messages, 6.2 Reading MIME Messages
-check 7.6 Composing and Sending MIME Messages, 7.6 Composing and Sending MIME Messages, 6.2 Reading MIME Messages
command version 10.9 Show MIME Message Parts with showpart
composition string escapes 9.4 MIME Configuration
configuring 9.4 MIME Configuration
-debug 6.2 Reading MIME Messages
default settings 9.4 MIME Configuration
directives 7.6 Composing and Sending MIME Messages, 5.9 Using MIME, 7.5 Working with Draft Messages
directives for multipart content 7.6 Composing and Sending MIME Messages
disabling message display with 6.2 Reading MIME Messages
display string escapes 9.4 MIME Configuration
external body parts 6.2 Reading MIME Messages
-formfile 6.2 Reading MIME Messages
#forw directives 7.6 Composing and Sending MIME Messages
-list 6.3 Listing MIME Message Parts, 5.9 Using MIME, 3.2 Multipart Messages
mhn_defaults file 9.4 MIME Configuration
mhn_defaults file examples 9.4 MIME Configuration
-noauto 8.4 Storing Messages
-nomoreproc 6.2 Reading MIME Messages
-nopause 6.2 Reading MIME Messages
-norealsize 6.3 Listing MIME Message Parts
-part 6.3 Listing MIME Message Parts, 6.2 Reading MIME Messages, 8.4 Storing Messages
quick reference E.1.16 mhn Reference Guide
-rcache 6.2 Reading MIME Messages
-rfc934mode 7.9 Forwarding Messages with forw
-show 6.2 Reading MIME Messages
storage escapes 9.4 MIME Configuration
storage formatting strings 9.4 MIME Configuration
-store 9.4 MIME Configuration, 6.2 Reading MIME Messages, 8.4 Storing Messages
-type 6.3 Listing MIME Message Parts, 6.2 Reading MIME Messages, 8.4 Storing Messages
-verbose 6.3 Listing MIME Message Parts
-wcache 6.2 Reading MIME Messages

mhparam 13.12 Settings from the MH Profile

examples D.29 Explanation of recomp, 13.12 Settings from the MH Profile, 2.3 Library and Etcetera Directories
quick reference E.1.17 mhparam Reference Guide

mhpath 8.1 Folders, 13.18 Problems with folder, inc, and refile, 13.10 The mhpath Command

examples 8.6 Removing and Recovering Messages, 8.6 Removing and Recovering Messages, 7.8 Replying to Mail with repl, 9.7 Setting Access Permissions for Other Accounts, 7.5 Working with Draft Messages
quick reference E.1.18 mhpath Reference Guide

msgchk 6.5 Checking for Mail Waiting: msgchk, 6.7 Using MH with POP

-apop 6.7 Using MH with POP
-host 6.7 Using MH with POP
quick reference E.1.21 msgchk Reference Guide
-rpop 6.7 Using MH with POP
-user 6.7 Using MH with POP

msh 8.12 MH Shell on a Mailbox File: msh

quick reference E.1.22 msh Reference Guide

next 5.3 Reading Mail: inc, show, next, prev, 6.1 Showing and Printing Messages

quick reference E.1.23 next Reference Guide

packf 6.4 More About scan, 8.11 Files with Multiple Messages

quick reference E.1.24 packf Reference Guide

packmbox 8.11 Files with Multiple Messages

quick reference E.1.25 packmbox Reference Guide

pgped 7.1 Overview: Sending MH Messages
pgpshow 6.2 Reading MIME Messages
pick 5.7 Find and Specify with scan, pick, Ranges, Sequences, 8.2 Finding Messages with pick, 13.11 Getting Message Numbers, 6.2 Reading MIME Messages

abbreviating switches 8.2 Finding Messages with pick
-after 8.2 Finding Messages with pick
-before 8.2 Finding Messages with pick
command version 10.14 Versions of pick: Repeatable Custom Searches
-date 8.2 Finding Messages with pick
-datefield 8.8 Annotating Headers with anno, 8.2 Finding Messages with pick, 6.6 Other Features of inc
dates in 8-2 Getting Picky About Date Searches
early versions 8-3 Prehistoric pick-ing
examples 5.7 Find and Specify with scan, pick, Ranges, Sequences, 8.2 Finding Messages with pick, 8.2 Finding Messages with pick, 8.2 Finding Messages with pick, 8.2 Finding Messages with pick, 8.2 Finding Messages with pick, 8.2 Finding Messages with pick, 8.3 More About Sequences
faster searches 8.2 Finding Messages with pick
how searches work 8.2 Finding Messages with pick
-keep 8-3 Prehistoric pick-ing
-list 8.2 Finding Messages with pick
miscellaneous fields 8.2 Finding Messages with pick
multiple criteria 8.2 Finding Messages with pick
-nolist 8.2 Finding Messages with pick
-nozero 8.2 Finding Messages with pick
passing numbers with backquotes 8.2 Finding Messages with pick
passing numbers with sequences 8.2 Finding Messages with pick, 8.2 Finding Messages with pick, 8.3 More About Sequences
precedence 8.2 Finding Messages with pick
quick reference E.1.26 pick Reference Guide
-scan 8-3 Prehistoric pick-ing
searching multiple folders 8.2 Finding Messages with pick
-sequence 8.2 Finding Messages with pick
-show 8-3 Prehistoric pick-ing

pop 6.7 Using MH with POP
popauth 6.7 Using MH with POP
popi 6.7 Using MH with POP
popwrd 6.7 Using MH with POP
post 7.1 Overview: Sending MH Messages
prev 5.3 Reading Mail: inc, show, next, prev, 6.1 Showing and Printing Messages

quick reference E.1.27 prev Reference Guide

prompter 7.10 Distributing Messages with dist, 7.1 Overview: Sending MH Messages

command version 10.10 Append Text with prompter.nopre
-doteof 7.1 Overview: Sending MH Messages
-noprepend 7.9 Forwarding Messages with forw
quick reference E.1.28 prompter Reference Guide
-rapid 7.1 Overview: Sending MH Messages

rcvdist 12.10 Practical Tips, 12.7 Redistributing Messages: rcvdist

quick reference E.1.29 rcvdist Reference Guide
rcvdistcomps file 11.2 MH Format Strings

rcvpack 12.8 Storing in Mailbox Files: rcvpack

quick reference E.1.30 rcvpack Reference Guide

rcvstore 6.1 Showing and Printing Messages, 12.6 Storing in Folders: rcvstore, 12.2 The .maildelivery File in Detail

quick reference E.1.31 rcvstore Reference Guide

rcvtty 12.9 Alternatives to mhook Programs, 12.5 New Message Notification: rcvtty

format file 11.2 MH Format Strings
quick reference E.1.32 rcvtty Reference Guide

refile 8.1 Folders, 8.1 Folders

creating folder 13.18 Problems with folder, inc, and refile
examples 8.2 Finding Messages with pick, 8.2 Finding Messages with pick, 8.1 Folders, 7.1 Overview: Sending MH Messages
-link 8.1 Folders, 8.9 Using Links
quick reference E.1.33 refile Reference Guide
shortcut 9.13 Quick Folder Access
-src 8.1 Folders

repl 9.10 Draft Message Template Files, 7.8 Replying to Mail with repl, 5.4 Replying to Messages: repl

-annotate 7.8 Replying to Mail with repl
-cc 7.8 Replying to Mail with repl
command version 10.4 Versions of repl
displaying original during 7.8 Replying to Mail with repl
examples 7.8 Replying to Mail with repl, 7.8 Replying to Mail with repl, 5.4 Replying to Messages: repl, 10.1 What's a New Command Version?
-filter 7.8 Replying to Mail with repl
-mime 7.8 Replying to Mail with repl, 5.9 Using MIME
-nocc 7.8 Replying to Mail with repl
-query 7.8 Replying to Mail with repl
quick reference E.1.34 repl Reference Guide
simulating forw with 7.9 Forwarding Messages with forw

rmf 8.7 Removing Folders: rmf

quick reference E.1.35 rmf Reference Guide
read-only folder 9.9 Sharing Other Users' Folders

rmm 5.8 Cleanup: rmm, 8.6 Removing and Recovering Messages, 8.6 Removing and Recovering Messages

examples 8.2 Finding Messages with pick
quick reference E.1.36 rmm Reference Guide
rmmproc current directory D.32 Explanation of rmmer
why not just refile D.32 Explanation of rmmer

scan 5.7 Find and Specify with scan, pick, Ranges, Sequences, 13.11 Getting Message Numbers, 6.4 More About scan, 6.2 Reading MIME Messages

command version 10.12 Versions of scan
error to stdout D.34 Explanation of showpr
examples 5.7 Find and Specify with scan, pick, Ranges, Sequences, 5.7 Find and Specify with scan, pick, Ranges, Sequences, 8.2 Finding Messages with pick, 8.2 Finding Messages with pick, 8.1 Folders, 7.4 Header Fields and Addresses, 11.2 MH Format Strings, 11.2 MH Format Strings, 11.2 MH Format Strings, 6.4 More About scan, 9.9 Sharing Other Users' Folders, 13.16 Get Information with scan Format Strings
-file 6.4 More About scan
-form 6.4 More About scan
quick reference E.1.37 scan Reference Guide
-reverse 6.4 More About scan
screen by screen 8.1 Folders
-width 11.2 MH Format Strings

send 7.1 Overview: Sending MH Messages, 5.2 Sending Some Mail: comp, send

command version 10.11 Version of send: push
-mime 7.4 Header Fields and Addresses
-msgid E.1.38 send Reference Guide
-push 7.1 Overview: Sending MH Messages, 10.11 Version of send: push
quick reference E.1.38 send Reference Guide
-snoop 7.1 Overview: Sending MH Messages
-split 7.6 Composing and Sending MIME Messages
-verbose 7.1 Overview: Sending MH Messages
-watch 7.1 Overview: Sending MH Messages

show 5.3 Reading Mail: inc, show, next, prev, 5.3 Reading Mail: inc, show, next, prev

-noheader 6.1 Showing and Printing Messages
command version 10.8 Edit Messages with show: mhedit
disabling MIME message processing 6.2 Reading MIME Messages
examples 5.3 Reading Mail: inc, show, next, prev, 6.1 Showing and Printing Messages, 6.1 Showing and Printing Messages, 6.1 Showing and Printing Messages, 6.1 Showing and Printing Messages, 13-1 What Good is a File With 1000 Links?
format file 11.1 mhl
-noshowproc 11.1 mhl
quick reference E.1.39 show Reference Guide

slocal 12.0 Chapter Introduction

-debug 12.11 slocal Debugging Tips
debugging 12.11 slocal Debugging Tips
documentation of 12.11 slocal Debugging Tips
errors 12.11 slocal Debugging Tips
quick reference E.1.40 slocal Reference Guide
running by hand 12.11 slocal Debugging Tips
variables for pipe and qpipe 12.2 The .maildelivery File in Detail

slocal (see also .maildelivery file)
sortm 8.5 Sorting Messages: sortm

quick reference E.1.41 sortm Reference Guide

viamail 7.11 Sending Files

examples 7.11 Sending Files
quick reference E.1.42 viamail Reference Guide

whatnow 7.1 Overview: Sending MH Messages

quick reference E.1.43 whatnow Reference Guide

whom 7.1 Overview: Sending MH Messages

quick reference E.1.44 whom Reference Guide

MH commands (see also nmh commands)
MH context, overriding D.32 Explanation of rmmer
MH directory

about 2.5 A User's Directories
changing name 9.6 Changing MH Directory Name
test 13.8 A Test Mail Setup

MH format 11.2 MH Format Strings

dates 11.2 MH Format Strings
escapes

(addr) 11.2 MH Format Strings
(amatch) 11.2 MH Format Strings
(charleft) 11.2 MH Format Strings, 11.2 MH Format Strings
(clock) 11.2 MH Format Strings, 11.2 MH Format Strings
(comp) 11.2 MH Format Strings
(compval) 11.2 MH Format Strings
(cur) 11.2 MH Format Strings, 11.2 MH Format Strings, 11.2 MH Format Strings
(date2gmt) 11.2 MH Format Strings
(date2local) 11.2 MH Format Strings
(day) 11.2 MH Format Strings, 11.2 MH Format Strings
(decode) 11.2 MH Format Strings, 11.2 MH Format Strings
(divide) 11.2 MH Format Strings
(dst) 11.2 MH Format Strings, 11.2 MH Format Strings
(eq) 11.2 MH Format Strings
(formataddr) 11.2 MH Format Strings, 11.2 MH Format Strings
(friendly) 11.2 MH Format Strings, 11.2 MH Format Strings
(getenv) 11.2 MH Format Strings
(gname) 11.2 MH Format Strings
(gt) 11.2 MH Format Strings, 11.2 MH Format Strings, 11.2 MH Format Strings
(host) 11.2 MH Format Strings
(hour) 11.2 MH Format Strings, 11.2 MH Format Strings
(ingrp) 11.2 MH Format Strings
(lit) 11.2 MH Format Strings, 11.2 MH Format Strings
(lmonth) 11.2 MH Format Strings, 11.2 MH Format Strings
(match) 11.2 MH Format Strings, 11.2 MH Format Strings
(mbox) 11.2 MH Format Strings
(mday) 11.2 MH Format Strings, 11.2 MH Format Strings
(me) 11.2 MH Format Strings
(min) 11.2 MH Format Strings, 11.2 MH Format Strings
(minus) 11.2 MH Format Strings
(modulo) 11.2 MH Format Strings, 11.2 MH Format Strings
(mon) 11.2 MH Format Strings, 11.2 MH Format Strings, 11.2 MH Format Strings
(month) 11.2 MH Format Strings, 11.2 MH Format Strings
(msg) 11.2 MH Format Strings, 11.2 MH Format Strings, 11.2 MH Format Strings
(mymbox) 11.2 MH Format Strings, 11.2 MH Format Strings, 11.2 MH Format Strings, 11.2 MH Format Strings
(ne) 11.2 MH Format Strings
(nodate) 11.2 MH Format Strings, 11.2 MH Format Strings, 11.2 MH Format Strings
(nohost) 11.2 MH Format Strings
(nonnull) 11.2 MH Format Strings, 11.2 MH Format Strings
(nonzero) 11.2 MH Format Strings
(note) 11.2 MH Format Strings
(null) 11.2 MH Format Strings
(num) 11.2 MH Format Strings
(path) 11.2 MH Format Strings
(pers) 11.2 MH Format Strings
(plus) 11.2 MH Format Strings
(pretty) 11.2 MH Format Strings, 11.2 MH Format Strings
(profile) 11.2 MH Format Strings
(proper) 11.2 MH Format Strings
(putaddr) 11.2 MH Format Strings, 11.2 MH Format Strings
(putnum) 11.2 MH Format Strings
(putnumf) 11.2 MH Format Strings
(putstr) 11.2 MH Format Strings
(putstrf) 11.2 MH Format Strings
(rclock) 11.2 MH Format Strings, 11.2 MH Format Strings
(sday) 11.2 MH Format Strings, 11.2 MH Format Strings
(sec) 11.2 MH Format Strings, 11.2 MH Format Strings
(size) 11.2 MH Format Strings, 11.2 MH Format Strings
(strlen) 11.2 MH Format Strings
(szone) 11.2 MH Format Strings
(timenow) 11.2 MH Format Strings
(trim) 11.2 MH Format Strings
(tws) 11.2 MH Format Strings, 11.2 MH Format Strings
(type) 11.2 MH Format Strings
(tzone) 11.2 MH Format Strings
(void) 11.2 MH Format Strings, 11.2 MH Format Strings, 11.2 MH Format Strings
(wday) 11.2 MH Format Strings, 11.2 MH Format Strings
(weekday) 11.2 MH Format Strings, 11.2 MH Format Strings
(width) 11.2 MH Format Strings, 11.2 MH Format Strings
(yday) 11.2 MH Format Strings
(year) 11.2 MH Format Strings, 11.2 MH Format Strings
(zero) 11.2 MH Format Strings, 11.2 MH Format Strings
(zone) 11.2 MH Format Strings
about 11.2 MH Format Strings
comment 11.2 MH Format Strings
component 11.2 MH Format Strings
control 11.2 MH Format Strings, 11.2 MH Format Strings
function 11.2 MH Format Strings, 11.2 MH Format Strings
nesting 11.2 MH Format Strings
return value 11.2 MH Format Strings
summary 11.2 MH Format Strings
{addresses} 11.2 MH Format Strings
{body} 11.2 MH Format Strings, 11.2 MH Format Strings
{date} 11.2 MH Format Strings, 11.2 MH Format Strings
{digest} 11.2 MH Format Strings
{dtimenow} 11.2 MH Format Strings, 11.2 MH Format Strings
{error} 11.2 MH Format Strings
{fcc} 11.2 MH Format Strings
{folder} 11.2 MH Format Strings
{subject} 11.2 MH Format Strings
{text} 11.1 mhl

examples 7.4 Header Fields and Addresses
mhl formatfield variable 11.1 mhl
numeric comparisons 11.2 MH Format Strings
output width 11.2 MH Format Strings, 11.2 MH Format Strings
summary 11.2 MH Format Strings

MH profile D.34 Explanation of showpr

about 1.5 MH Profile
and msh 8.12 MH Shell on a Mailbox File: msh
before MH 5 4.2 Setting Up MH
comments 9.3 An MH Profile, in General, 4.2 Setting Up MH
conflicts with programs 13.17 Watch Out for the MH Profile
creating 4.2 Setting Up MH
editing from xmh windows 16.4 Changing Buttons; Accelerators
entries

ali: 7.3 MH Aliases, 7.3 MH Aliases, 7.3 MH Aliases
Aliasfile: 7.3 MH Aliases, 7.3 MH Aliases
Alternate-Mailboxes: 9.8 Defining Alternate Mailboxes
automhnproc: 9.4 MIME Configuration, 7.5 Working with Draft Messages
context: 9.6 Changing MH Directory Name
dist: 7.2 Changing Default Editors
Draft-Folder 22.4 MH Profile
Draft-Folder: 7.5 Working with Draft Messages
Editor: 7.2 Changing Default Editors, 7.2 Changing Default Editors
ExmhShowProc 22.4 MH Profile
finding 13.12 Settings from the MH Profile, 5.10 The -help and -version Switches
flist-order: 8.3 More About Sequences
Folder-Ignore 22.4 MH Profile
Folder-Order 22.4 MH Profile
Folder-protect: 9.7 Setting Access Permissions for Other Accounts
Folder-Unseen 22.4 MH Profile
forw: 7.2 Changing Default Editors, 7.9 Forwarding Messages with forw, 7.9 Forwarding Messages with forw
Header-Display 22.4 MH Profile
Header-Suppress 22.4 MH Profile
Inbox: 6.6 Other Features of inc
lproc: 7.6 Composing and Sending MIME Messages, 7.1 Overview: Sending MH Messages
MailDrop 22.4 MH Profile
MailDrop: 6.6 Other Features of inc
mh-sequences: 9.6 Changing MH Directory Name
mhnproc: 6.2 Reading MIME Messages
Msg-protect: 9.7 Setting Access Permissions for Other Accounts
-next 7.2 Changing Default Editors
Path 22.4 MH Profile
Path: 13.8 A Test Mail Setup, 9.6 Changing MH Directory Name
Previous-Sequence: 8.3 More About Sequences
repl: 7.2 Changing Default Editors
rmmproc: 8.6 Removing and Recovering Messages, 8.6 Removing and Recovering Messages
Scan-Proc 22.4 MH Profile
searching 13.12 Settings from the MH Profile
send: 7.3 MH Aliases, 7.3 MH Aliases, 7.3 MH Aliases
Sequence-Negation: 8.3 More About Sequences
showproc: 11.1 mhl, 11.1 mhl, 6.1 Showing and Printing Messages
Signature: 7.4 Header Fields and Addresses
types 9.3 An MH Profile, in General
Unseen-Sequence: 6.1 Showing and Printing Messages
whom: 7.3 MH Aliases, 7.3 MH Aliases, 7.3 MH Aliases

examples 9.3 An MH Profile, in General, 1.5 MH Profile
initializing 4.2 Setting Up MH
mh.profile (system default) 4.2 Setting Up MH
mh_profile example file 9.3 An MH Profile, in General
overriding in scripts D.29 Explanation of recomp, D.32 Explanation of rmmer
profile: in -help output 5.10 The -help and -version Switches
reading by MH commands 9.1 Running an MH Command
with exmh 22.4 MH Profile

MH profile (see also nmh profile; MIME profile)
MH variable 13.8 A Test Mail Setup
MH-book-examples-*.tgz file D.1 Obtaining Example Files From This Book
MH-E mailing list A.2 More Information About MH
mh-format (see MH format)
mh-profile (see MH profile)
mh-users mailing list A.2 More Information About MH
mh-workers mailing list A.2 More Information About MH
MH.doc file 4.3 Online Manual Pages
MH.ps file 4.3 Online Manual Pages
MHALTMSG 13.13 Settings from the Environment
mhannotate 13.13 Settings from the Environment
mhbuild command 9.4 MIME Configuration, 5.9 Using MIME

-check 7.6 Composing and Sending MIME Messages, 7.6 Composing and Sending MIME Messages
configuring 9.4 MIME Configuration
directives 5.9 Using MIME, 7.5 Working with Draft Messages
-ebcdicsafe 7.6 Composing and Sending MIME Messages
escapes

composition strings 9.4 MIME Configuration

mhn.defaults file 9.4 MIME Configuration

examples 9.4 MIME Configuration

quick reference E.1.12 mhbuild Reference Guide
-rfc934mode 7.9 Forwarding Messages with forw

MHCONTEXT 13.14 Changing the MH Environment, 6.1 Showing and Printing Messages
MHCONTEXTFD 13.13 Settings from the Environment
mhdist 13.13 Settings from the Environment
mhdraft 9.4 MIME Configuration, 13.13 Settings from the Environment
mhedit command version 10.8 Edit Messages with show: mhedit
mheditor 13.13 Settings from the Environment
MHFD 13.13 Settings from the Environment
mhfolder 13.13 Settings from the Environment, 11.1 mhl
mhinplace 13.13 Settings from the Environment
mhl command 11.1 mhl, 6.1 Showing and Printing Messages, 6.1 Showing and Printing Messages, 6.1 Showing and Printing Messages

-bell 11.1 mhl
-clear 11.1 mhl
examples 6.1 Showing and Printing Messages
-folder 11.1 mhl
-format 11.1 mhl
-length 11.1 mhl
-nobell 11.1 mhl
-noclear 11.1 mhl
-nomoreproc 11.1 mhl
quick reference E.1.13 mhl Reference Guide
screen handling 11.1 mhl
-showproc 11.1 mhl
summary 11.1 mhl
-width 11.1 mhl
entries

Body: 11.1 mhl, 11.1 mhl
Extras: 11.1 mhl, 11.1 mhl
introduction 11.1 mhl
Messagename: 11.1 mhl, 11.1 mhl

summary 11.1 mhl

mhl variables 11.1 mhl

addrfield 11.1 mhl, 11.1 mhl
bell 11.1 mhl, 11.1 mhl
center 11.1 mhl
clearscreen 11.1 mhl, 11.1 mhl
component 11.1 mhl, 11.1 mhl
compress 11.1 mhl, 11.1 mhl
compwidth 11.1 mhl, 11.1 mhl
datefield 11.1 mhl, 11.1 mhl
decode 11.1 mhl
formatfield 11.1 mhl, 11.1 mhl, 11.1 mhl
ignores 11.1 mhl, 11.1 mhl, 11.1 mhl
leftadjust 11.1 mhl, 11.1 mhl, 11.1 mhl
length 11.1 mhl, 11.1 mhl
newline 11.1 mhl
nobell 11.1 mhl, 11.1 mhl
nocenter 11.1 mhl
noclearscreen 11.1 mhl, 11.1 mhl
nocomponent 11.1 mhl, 11.1 mhl, 11.1 mhl
nocompress 11.1 mhl
noleftadjust 11.1 mhl, 11.1 mhl
nonewline 11.1 mhl
nosplit 11.1 mhl
nouppercase 11.1 mhl
offset 11.1 mhl, 11.1 mhl
overflowoffset 11.1 mhl, 11.1 mhl
overflowtext 11.1 mhl, 11.1 mhl
split 11.1 mhl
uppercase 11.1 mhl
width 11.1 mhl, 11.1 mhl

mhl.body file 11.1 mhl
mhl.format file 11.1 mhl, 11.1 mhl, 6.1 Showing and Printing Messages

changes in nmh 11.1 mhl

mhl.format.default file 11.1 mhl
mhl.format.revised file 11.1 mhl
mhl.forward file 7.9 Forwarding Messages with forw, 11.1 mhl
mhl.headers file 11.1 mhl
mhl.noformat file 7.9 Forwarding Messages with forw
mhl.prodsumry file 11.1 mhl
mhl.roady file 12.10 Practical Tips
mhl.test1 file 11.1 mhl
mhl.test2 file 11.1 mhl
mhl.test3 file 11.1 mhl
mhl.test4 file 11.1 mhl
mhl.test5 file 11.1 mhl
mhlist command 6.3 Listing MIME Message Parts, 5.9 Using MIME, 3.2 Multipart Messages

-rcache 6.2 Reading MIME Messages
-wcache 6.2 Reading MIME Messages

-norealsize 6.3 Listing MIME Message Parts
-part 6.3 Listing MIME Message Parts
quick reference E.1.14 mhlist Reference Guide
-type 6.3 Listing MIME Message Parts
-verbose 6.3 Listing MIME Message Parts

mhmail command 13.9 Mailing Non-interactively: mhmail, 7.11 Sending Files, 5.2 Sending Some Mail: comp, send

examples 13.9 Mailing Non-interactively: mhmail, 7.11 Sending Files
quick reference E.1.15 mhmail Reference Guide

mhmessages 13.13 Settings from the Environment
mhn 6.2 Reading MIME Messages

-list 3.2 Multipart Messages

mhn command 10.9 Show MIME Message Parts with showpart, 5.9 Using MIME

alternatives to 6.2 Reading MIME Messages
-auto 8.4 Storing Messages, 8.4 Storing Messages
-build 9.4 MIME Configuration
cached parts 9.4 MIME Configuration, 6.2 Reading MIME Messages, 8.4 Storing Messages

-rcache 6.2 Reading MIME Messages
-wcache 6.2 Reading MIME Messages

character sets 9.4 MIME Configuration, 7.6 Composing and Sending MIME Messages, 6.2 Reading MIME Messages
-check 7.6 Composing and Sending MIME Messages, 7.6 Composing and Sending MIME Messages, 6.2 Reading MIME Messages
configuring 9.4 MIME Configuration
-debug 6.2 Reading MIME Messages
default settings 9.4 MIME Configuration
directives 7.6 Composing and Sending MIME Messages, 5.9 Using MIME, 7.5 Working with Draft Messages

for multipart content 7.6 Composing and Sending MIME Messages
#forw 7.6 Composing and Sending MIME Messages

disabling message display with 6.2 Reading MIME Messages
escapes

composition strings 9.4 MIME Configuration
display string 9.4 MIME Configuration
storage 9.4 MIME Configuration

external body parts 6.2 Reading MIME Messages
-formfile 6.2 Reading MIME Messages
-list 6.3 Listing MIME Message Parts, 5.9 Using MIME
mhn.defaults file 9.4 MIME Configuration
mhn_defaults file 9.4 MIME Configuration

examples 9.4 MIME Configuration

-noauto 8.4 Storing Messages
-nomoreproc 6.2 Reading MIME Messages
-nopause 6.2 Reading MIME Messages
-norealsize 6.3 Listing MIME Message Parts
-part 6.3 Listing MIME Message Parts, 6.2 Reading MIME Messages, 8.4 Storing Messages
quick reference E.1.16 mhn Reference Guide
-rfc934mode 7.9 Forwarding Messages with forw
-show 6.2 Reading MIME Messages
storage formatting strings 9.4 MIME Configuration
-store 9.4 MIME Configuration, 7.6 Composing and Sending MIME Messages, 6.2 Reading MIME Messages, 8.4 Storing Messages
-type 6.3 Listing MIME Message Parts, 6.2 Reading MIME Messages, 8.4 Storing Messages
-verbose 6.3 Listing MIME Message Parts

mhn profile (see MIME profile)
mhn.defaults file 9.4 MIME Configuration

examples 9.4 MIME Configuration

mhnftpmail shell script 9.4 MIME Configuration
mhnproc 6.2 Reading MIME Messages
mhn_defaults file 9.4 MIME Configuration

examples 9.4 MIME Configuration

mhook

programs, alternatives to 12.9 Alternatives to mhook Programs
utilities 12.0 Chapter Introduction

mhparam command 13.12 Settings from the MH Profile

examples D.29 Explanation of recomp
quick reference E.1.17 mhparam Reference Guide

MhPath 16.3 Changing How Commands Work
mhpath command 8.1 Folders, 13.18 Problems with folder, inc, and refile, 8.4 Storing Messages, 13.10 The mhpath Command

examples 8.6 Removing and Recovering Messages, 8.6 Removing and Recovering Messages, 7.8 Replying to Mail with repl, 9.7 Setting Access Permissions for Other Accounts, 7.5 Working with Draft Messages
quick reference E.1.18 mhpath Reference Guide

mhprofile shell script D.21 Explanation of mhprofile, 13.12 Settings from the MH Profile

examples D.29 Explanation of recomp

.mh_sequences file 8.3 More About Sequences, 8.3 More About Sequences, 9.1 Running an MH Command, 2.5 A User's Directories
mhshow command 6.2 Reading MIME Messages, 10.9 Show MIME Message Parts with showpart

-rcache 6.2 Reading MIME Messages
-wcache 6.2 Reading MIME Messages

character sets 9.4 MIME Configuration, 6.2 Reading MIME Messages
-check 6.2 Reading MIME Messages
configuring 9.4 MIME Configuration, 9.4 MIME Configuration, 9.4 MIME Configuration
-debug 6.2 Reading MIME Messages
escapes

display string 9.4 MIME Configuration

external body parts 6.2 Reading MIME Messages
-formfile 6.2 Reading MIME Messages
mhn.defaults file 9.4 MIME Configuration

examples 9.4 MIME Configuration

-nomoreproc 6.2 Reading MIME Messages
-nopause 6.2 Reading MIME Messages
-part 6.2 Reading MIME Messages
quick reference E.1.19 mhshow Reference Guide
-type 6.2 Reading MIME Messages

mhstore command 9.4 MIME Configuration, 7.6 Composing and Sending MIME Messages, 6.2 Reading MIME Messages

cached parts 8.4 Storing Messages

-rcache 6.2 Reading MIME Messages
-wcache 6.2 Reading MIME Messages

configuring 9.4 MIME Configuration
escapes

storage 9.4 MIME Configuration

external body parts 6.2 Reading MIME Messages
mhn.defaults file 9.4 MIME Configuration

examples 9.4 MIME Configuration

-noauto 8.4 Storing Messages
-part 8.4 Storing Messages
quick reference E.1.20 mhstore Reference Guide
storage formatting strings 9.4 MIME Configuration
-type 8.4 Storing Messages

mhuse 13.13 Settings from the Environment, 13.15 Writing Your Own Draft Message Editor(s)
MIME 7.6 Composing and Sending MIME Messages, 5.9 Using MIME, 3.0 Chapter Introduction, E.5 MIME Reference Guide

building drafts 7.6 Composing and Sending MIME Messages, 7.1 Overview: Sending MH Messages
building drafts automatically 9.4 MIME Configuration
cached parts 9.4 MIME Configuration, 6.2 Reading MIME Messages, 8.4 Storing Messages
character sets 9.4 MIME Configuration, 7.6 Composing and Sending MIME Messages, 6.2 Reading MIME Messages, 3.1 Overview of MIME Messages
character sets (see also character sets, MH)
composing messages 7.6 Composing and Sending MIME Messages, 5.9 Using MIME

enriched text 7.6 Composing and Sending MIME Messages

configuring MH and nmh for 9.4 MIME Configuration, 5.9 Using MIME
decoding messages 8.4 Storing Messages
disabling message display with 6.2 Reading MIME Messages
encoding 9.4 MIME Configuration, 7.6 Composing and Sending MIME Messages, 3.1 Overview of MIME Messages, 3.1 Overview of MIME Messages
external body parts 9.4 MIME Configuration, 7.6 Composing and Sending MIME Messages, 6.2 Reading MIME Messages, 6.2 Reading MIME Messages, 8.4 Storing Messages, 3.2 Multipart Messages
external parts 6.2 Reading MIME Messages
formatting 21.13 MIME Formatting
forwarding 7.9 Forwarding Messages with forw
header

fields 7.6 Composing and Sending MIME Messages, 7.4 Header Fields and Addresses

header fields 5.9 Using MIME, 3.1 Overview of MIME Messages
integrity check 7.6 Composing and Sending MIME Messages, 6.2 Reading MIME Messages
introduction 1.3 Introduction to MIME, 3.1 Overview of MIME Messages
listing message

contents 5.9 Using MIME
parts 6.3 Listing MIME Message Parts

metamail, obtaining D.6 Metamail
multipart messages

reading 6.2 Reading MIME Messages, 5.9 Using MIME

multipart/alternative messages 3.2 Multipart Messages
obtaining FAQ 3.3 More About MIME
partial messages 7.6 Composing and Sending MIME Messages, 6.2 Reading MIME Messages
Quick Reference E.5 MIME Reference Guide
reading messages 6.2 Reading MIME Messages, 5.9 Using MIME
resources 22.15 MIME Resources
sample message 5.9 Using MIME
using with xmh (see metamail)

MIME Meta Language tags E.0 Appendix Introduction
MIME profile entries

configuring 9.4 MIME Configuration
creating 9.4 MIME Configuration
mhbuild-compose- 9.4 MIME Configuration
mhn-access-ftp 9.4 MIME Configuration
mhn-cache 9.4 MIME Configuration
mhn-charset- 9.4 MIME Configuration
mhn-compose- 9.4 MIME Configuration
mhn-private-cache 9.4 MIME Configuration
mhn-show- 9.4 MIME Configuration
mhn-storage- 9.4 MIME Configuration
mhn-store- 9.4 MIME Configuration
mhshow-charset- 9.4 MIME Configuration
mhshow-show- 9.4 MIME Configuration
mhstore-store- 9.4 MIME Configuration
nmh-access-ftp 9.4 MIME Configuration
nmh-cache 9.4 MIME Configuration
nmh-private-cache 9.4 MIME Configuration
nmh-storage- 9.4 MIME Configuration

mimecat shell script D.22 Explanation of mimecat, 6.2 Reading MIME Messages
mimencode command 7.4 Header Fields and Addresses
MML tags E.0 Appendix Introduction
MM_CHARSET environment variable 9.4 MIME Configuration, 7.6 Composing and Sending MIME Messages, 11.1 mhl, 11.2 MH Format Strings
more command 6.1 Showing and Printing Messages
moreproc 11.1 mhl, 6.1 Showing and Printing Messages, 6.1 Showing and Printing Messages

changing 6.1 Showing and Printing Messages

--More-- prompt 5.3 Reading Mail: inc, show, next, prev
Move command 15.6 Organizing Messages with Folders
mscan shell function 6.3 Listing MIME Message Parts
msg command version 10.6 msg: `While You Were Out' Messages with comp
msgbox file 8.12 MH Shell on a Mailbox File: msh, 8.11 Files with Multiple Messages
msgchk

-apop 6.7 Using MH with POP
-host 6.7 Using MH with POP
-rpop 6.7 Using MH with POP
-user 6.7 Using MH with POP

msgchk command 21.17 Tips, 6.5 Checking for Mail Waiting: msgchk, 6.7 Using MH with POP

quick reference E.1.21 msgchk Reference Guide

msgcomps files 10.6 msg: `While You Were Out' Messages with comp
msgnums command version 10.12 Versions of scan
msgpr shell alias 6.1 Showing and Printing Messages
msgscan command version 10.12 Versions of scan
msh 8.12 MH Shell on a Mailbox File: msh

and the MH profile 8.12 MH Shell on a Mailbox File: msh
handling new mail with 8.12 MH Shell on a Mailbox File: msh

msh command

quick reference E.1.22 msh Reference Guide

MTA 12.3 Running Your .maildelivery File

and mhook programs 12.9 Alternatives to mhook Programs

multimedia (see MIME)
multipart messages 5.9 Using MIME, 3.2 Multipart Messages, 3.1 Overview of MIME Messages

boundaries in 3.2 Multipart Messages
line breaks 3.2 Multipart Messages
multipart/alternative 3.2 Multipart Messages
reading 6.2 Reading MIME Messages, 5.9 Using MIME

multiple MH sessions 6.1 Showing and Printing Messages
mydist shell script D.24 Explanation of mysend, 7.1 Overview: Sending MH Messages
mysend shell script D.24 Explanation of mysend, 7.1 Overview: Sending MH Messages
myvi shell script 7.5 Working with Draft Messages

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z Symbols